## qtmobiledemo-shoplist 0.1-maemo1

=== debian/changelog ===
qtmobiledemo-shoplist (0.1-maemo1) unstable; urgency=low

  * First package for Maemo5 in extras-devel.

 -- Anselmo Lacerda S. de Melo <anselmo.melo@openbossa.org>  Mon, 18 Jan 2010 22:21:22 -0300

qtmobiledemo-shoplist (0.1-maemo0) unstable; urgency=low

  * Initial release.

 -- Jesus Sanchez-Palencia <jesus.palencia@openbossa.org>  Wed, 29 Oct 2009 16:47:57 -0300
