=== debian/control ===
Source: qtmobiledemo-shoplist
Section: apps
Priority: optional
Maintainer: Jesus Sanchez-Palencia <jesus.palencia@openbossa.org>
Build-Depends: debhelper (>= 4), libqt4-maemo5-dev
Standards-Version: 3.8.1

Package: qtmobiledemo-shoplist
Section: user/other
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-core, libqt4-maemo5-gui, libqt4-maemo5-network
XB-Maemo-Display-Name: Qt Mobile Demo: ShopList
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAAXNSR0IArs4c
  6QAAAMBQTFRF7NbCAAMAGBkVLzAtYEAiSkxJc09BYWJhdmQXnFg4sllab3Bu
  gnNfxXBxg4SAn4clpI951IKBlJWTtJdPpKWi5JWXxKON/qAAs6qQ/KYFyKp+
  /KwG7KeNtLaz/bUH+7Ur/b4R3cFb971D/cUV9ri4xMbD/MYn/8sD4sSw/tAL
  /M8n6dCG4tCf/tgY/9wA/dgv1NbT6dup9tqd7tyj8tuw3+He8ua45Obj8ujA
  8OjK6evo7e/s8PPv8fP29ff0/P/78iZsQgAAAAF0Uk5TAEDm2GYAAAABYktH
  RACIBR1IAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2gETAQgja8HV
  ZQAAA6VJREFUSMfNVdti2jgQTcOy6ZYs3RKnwLIYF2IIJBSHxFYYjeX//6s9
  M5Jl562PHYJirHPmPtLV1a/KQ3wifKKYHoTIxJ8PIgFiDHWwHgaEuKH4h/uI
  KaMBYIr4oyyD7f/ug0RFRdQJKYIessZvVI/3fYYli01ylgVtwz95wMeU9ftl
  WT5+CxII1hKxLHhmUU2ei1f15fSUJ/n3v4N4Pyyz/glFOKyvIBb4nz9/JJPk
  e0fAa2JvQTXLb7yAembgj6fj8cd4PP7ni4i6pDrVK3WerQeT+nM8gXC8uxnd
  3Ab8FVPrMeufFRuWHTvg94o/Hb8Ob4Z/fvnL54+dZEnSI24rW7y0ij/s9/sT
  vl8Hw8EfbfI1QGt9shz5WOD/YXc47PS7250+X8/aDtB0kiNx27rWiOI3u83m
  sNnIsp+5QBAAK4udr4nVeLebrUDbpWIOBKmo6FVPUFrj9W+zzTbTb5YBf64d
  RwvOKcca8UriV/xWsB6fZecaQUYCa1J96dROfcnSLEvTdJv6paprMl0M1rDW
  ycrISCteBAxZyYLnc62Z7AikBG+KbP2eLtK+nGvsQVXnkg0uSbqwcV6v0sVi
  sVrokr7VsmEMx0n0MWh6mRu+VO/recCDCH/gqrjdphW6ndTW+ILTe1WtF6t0
  DkkXc/VHMNTVwQ8Dkqo9QlVVvb4+TYFfzedvtR8O62KWYI6l75QlLfQCxtvT
  dDpdTFv9CNJQv9Kk/QzPsP2icl6t59PpucaR4gVmogXScbaaXxhoZT39dwnJ
  87wo0DGWuvMKtTLa3iC9RcLT3WSSJEvBw4KhXqV1Sv1UmGeVl+fZbOLxRcAT
  9y2QdbrQReCvzzOMPfCqXgjidkew1thwFJlboJ9noxHwifqvFgowYms436hG
  XcoHt7PxzWgsziwjodA0lV0v6QBJX9STkaABT5TREkAxHAlaOUkQ4q7rptHw
  HfsssNSfJOom7wXtD0obusQFfDgKAYeFpkniqaEnkmvnQfU6n2QxjoSUJTeN
  G/YJmjYpBnHbjM7PSCnKReJFo4epam67CUgTjn4qizxXvLtuCXqdoALqt08x
  ioisyBQAv5woYdjdfcDqMakRkHcdLpYSRpnjbhB88ikSOPjs5yrcKxhC6XlT
  LCcT+xHvb0JlGO++kdnwF0sJhxCzG336cH9r2HrxWBPiZ38oIAJuXDHo4/VE
  kto51zqm9ydrisrG5R/Uh7NVD2PnKZIkXD9YqCjy8eD66jeX/wFY0Fex45Ea
  PAAAAABJRU5ErkJggg==
Description: Qt Mobile Demo: ShopList
  ShopList is a demo application of a shopping list with rich user interface.
  Source code: http://qt.gitorious.org/qt-labs/mobile-demos
