## qtmobiledemo-shoplist 0.1-maemo2

=== debian/changelog ===
qtmobiledemo-shoplist (0.1-maemo2) unstable; urgency=low

  * Portrait mode fixed.

 -- Anselmo Lacerda S. de Melo <anselmo.melo@openbossa.org>  Wed, 10 Feb 2010 17:17:52 -0300
