## qtmobiledemo-shoplist 0.2-maemo1

=== debian/changelog ===
qtmobiledemo-shoplist (0.2-maemo1) unstable; urgency=low

  * Updated for Maemo 5 PR 1.2

 -- Anselmo Lacerda S. de Melo <anselmo.melo@openbossa.org>  Sat, 29 May 2010 16:30:24 -0300
